Permalink
Browse files

Less strict devise version dependency

  • Loading branch information...
1 parent 7f4cb4b commit 057ac27067b49ae1b31d9e45f0ecedaf02233ca7 Anders Törnqvist and Jonas Nicklas committed Jan 21, 2011
Showing with 3 additions and 3 deletions.
  1. +3 −3 devise_ldap_authenticatable.gemspec
@@ -159,14 +159,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<devise>, ["= 1.1.2"])
+ s.add_runtime_dependency(%q<devise>, ["~> 1.1.2"])
s.add_runtime_dependency(%q<net-ldap>, ["= 0.1.1"])
else
- s.add_dependency(%q<devise>, ["= 1.1.2"])
+ s.add_dependency(%q<devise>, ["~> 1.1.2"])
s.add_dependency(%q<net-ldap>, ["= 0.1.1"])
end
else
- s.add_dependency(%q<devise>, ["= 1.1.2"])
+ s.add_dependency(%q<devise>, ["~> 1.1.2"])
s.add_dependency(%q<net-ldap>, ["= 0.1.1"])
end
end

0 comments on commit 057ac27

Please sign in to comment.